$navbar-margin-bottom: 0 !default;

// SYNX CUSTOM VARIABLES
$font-family-regular : 'AktivGroteskW01', sans-serif;
$font-family-medium : 'AktivGroteskW06-medium', sans-serif;
$font-family-bold : 'AktivGroteskW06-bold', sans-serif;
$font-family-base : $font-family-regular;

$ohlp-font-huge    : 48px;
$ohlp-font-xxxl    : 38px;
$ohlp-font-xxl     : 32px;
$ohlp-font-xl      : 22px;
$ohlp-font-lg      : 20px;
$ohlp-font-medium  : 18px;
$ohlp-font-normal  : 17px;  
$ohlp-font-default : 16px;
$ohlp-font-sm      : 15px;
$ohlp-font-xs      : 14px;
$ohlp-font-tiny    : 13px;

// :root {
//   --black-90: rgba(0, 0, 0, 0.9);
//   --black-55: rgba(0, 0, 0, 0.55);
//   --black-15: rgba(0, 0, 0, 0.15);
//   --black-70: rgba(0, 0, 0, 0.7);
//   --black-25: rgba(0, 0, 0, 0.25);
//   --black-4: rgba(0, 0, 0, 0.04);
//   --Ness-Blue: #0828cc;
//   --Light-Ness-blue: #1338f6;
//   --Accent-Blue: #00dcff;
//   --Light-Accent-Blue: #d9faff;
// }

// $link-color: var(--Ness-Blue);
// $emphasized-link-hover-darken-percentage: 0%;
// $link-hover-color: var(--Light-Ness-blue);

/* Custom Padding for Bootstrap */
$grid-gutter-width : 32px !default;

/* Custom Grid Breakpoints for Bootstrap */
/* $grid-breakpoints: (
  xs: 0,
  sm: 760px,
  md: 960px,
  lg: 1018px,
  xl: 1200px
) !default; */

$container-max-widths: (
  /* sm: 540px,
  md: 720px,
  lg: 960px, */
  xl: calc(1168px + 32px)
) !default;

/* VENDORS */
@import "vendors/bootstrap/bootstrap";
@import "vendors/slick-theme";
@import "vendors/slick";

/* CUSTOM STYLING */
@import "custom/home";

/* GLOBAL STYLING */
@import "global";
